#!/bin/sh
echo 'name: zlib-bindings
version: 0.1.0.1
id: zlib-bindings-0.1.0.1-9060b1b28cc7a5a6b891aa2d5b2864fd

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Experimental
homepage: http://github.com/snoyberg/zlib-bindings
package-url:
synopsis: Low-level bindings to the zlib package.
description: Provides necessary functions for producing a streaming interface. This is used for example by @zlib-conduit@ and @zlib-enum@.
category: Codec
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Codec.Zlib Codec.Zlib.Lowlevel
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/zlib-bindings-0.1.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/zlib-bindings-0.1.0.1
              /usr/local/lib
hs-libraries: HSzlib-bindings-0.1.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         zlib-0.5.3.3-9ed15628a121b3b57f97b7acc02bf5d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/zlib-bindings-0.1.0.1/html/zlib-bindings.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/zlib-bindings-0.1.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
